#ifndef _EVENT_BUTTONRELEASE_H_
#define _EVENT_BUTTONRELEASE_H_

#include "ebase.h"

namespace event
{

class EButtonRelease:public EBase
{
public:
	static const char* type;
	static const EField fields[];
	
	const char* getType() const;
	const EField* getFields() const;
};

};

#endif/*_EVENT_BUTTONRELEASE_H_*/
